﻿        UL#main-menu 
        {
            list-style: none;
            margin: 0px;
            width: 914px;
            height: 30px;
            background: url("../../Userfiles/Image/menu.png") repeat-x;
            border: #fff; 
            border-style: solid; 
            border-width: 5px 0;
        }
        UL#main-menu LI
        {
            float: left;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 30px;
            width: 175px;
            line-height: 30px;
            font-family: Arial,Helvetica,sans-serif;            
            text-decoration: none;
            font-weight: 600;
            color: #fff;
            font-size: 11px;
            text-transform: uppercase;
        }
        UL#main-menu LI A.last-child
        {
        }   
       
        UL#main-menu LI A:hover
        {
            color: #fff;
            text-decoration: none;
        }
        UL#main-menu LI A.on
        {
      
        }
        
